<div class="cmp-heading pb-3 pb-lg-4">
  {% if app.request.query.get('payment') == 'ko' %}
    <div class="categoryicon-top d-flex">
      <svg class="icon icon-danger mr-10 big-lg-icon mb-1" aria-hidden="true">
        <use href="/bootstrap-italia/dist/svg/sprite.svg#it-close-circle"></use>
      </svg>
      <h1 class="title-xxxlarge">{{ 'pratica.payment_error' | trans }}</h1>
    </div>
    <p class="subtitle-small">{{ 'pratica.payment_error_message'|trans({'%name%':pratica.servizio.name,'%id%':pratica.id,'%ente%':pratica.ente.name})|raw }}</p>
  {% else %}
    <div class="categoryicon-top d-flex">
      <svg class="icon icon-success mr-10 big-lg-icon mb-1" aria-hidden="true">
        <use href="/bootstrap-italia/dist/svg/sprite.svg#it-check-circle"></use>
      </svg>
      <h1 class="title-xxxlarge">{{ 'pratica.payment_success' | trans }}</h1>
    </div>
    <p class="subtitle-small">{{ 'pratica.thanks_message'|trans({'%name%':pratica.servizio.name,'%id%':pratica.id,'%ente%':pratica.ente.name})|raw }}</p>

    {% if not pratica.servizio.disableMessageNotifications %}
      <p class="pb-2 mb-0">{{ 'pratica.sent_to_email' | trans }}:<br>
        <strong>{{ pratica.user.email }}</strong>
      </p>
    {% endif %}
  {% endif %}

  <p class="mt-4 mb-0">{{ 'payment.amount' | trans }}: <strong>{{ pratica.paymentAmount }} € {{ 'pratica.payment_transaction_label'|trans }}</strong></p>
</div>
